Emunand with an R4i 3DS RTS flash cart on a 3DS with nand 6.2

Discussion in '3DS - Flashcards & Custom Firmwares' started by Acidflare, Jan 14, 2014.

  1. Acidflare
    OP

    Acidflare HomeBrew Beta Tester

    Member
    2
    Aug 16, 2013
    Canada
    Nether World
    Is it possible to create and run an emunand with an R4i 3DS RTS card? I have a DS light myself but I have ordered 2 of the same flash carts for my 2 step brothers for their 3DS running 6.2

    I have popped my own card in to their systems so I know it runs and boots games no problem but I would like to know if they can keep their systems update and just purchase 3DS games from the eshop even if it only has a small collection I don't have a 3DS so I haven't looked at it.
     
  2. inuyasha555

    inuyasha555 GBAtemp Regular

    Member
    1
    Oct 10, 2013
    Canada
    You can only use the emuNAND if you're already on firmware 4.1-4.5. You can't run the exploit on anything higher.
     
  3. Acidflare
    OP

    Acidflare HomeBrew Beta Tester

    Member
    2
    Aug 16, 2013
    Canada
    Nether World
    I find that odd considering the new updated firmware for deluxe kit runs on 6.3 real nand
     
  4. pokefan92

    pokefan92 Advanced Member

    Newcomer
    2
    May 29, 2009
    No, it doesn't. You are very very confused.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice